<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.exam.mapper.ExamBeforeUrlMapper">

    <resultMap type="com.zhongzheng.modules.exam.domain.ExamBeforeUrl" id="ExamBeforeUrlResult">
        <result property="beforeUrlId" column="before_url_id"/>
        <result property="urlStatus" column="url_status"/>
        <result property="urlName" column="url_name"/>
        <result property="url" column="url"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
